@charset "utf-8";
/* CSS Document */





@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');
@import url(//fonts.googleapis.com/earlyaccess/kopubbatang.css);


@import url(//fonts.googleapis.com/earlyaccess/jejumyeongjo.css);

.jejumyeongjo * { 
 font-family: 'Jeju Myeongjo', serif;
}




div{
	box-sizing:border-box;
}
p {
    word-break: keep-all;
    word-wrap: break-word;
}
button{
	font-family: 'Noto Serif KR', serif;

}

p, h1, h2, div {
    word-break: keep-all;
    word-wrap: break-word;
	letter-spacing:-1.3px;
}

.all-wrap .loca-wrap .loca-area>ul>li button span{
	font-family: 'Noto Serif KR', serif;

}


.cf:after{
	content:"";
	display:block;
	clear:both;

}






#header #logo img{
	width:185px;
	margin-top:-12px;
}




.main_section{
	padding:70px 0;
}
.section_In_box{
	widtH: 90%;
	margin:0 auto;
}



.main_section2{
	padding:40px 0;
}





.mr_btn{
	border: 1px solid #111;
    padding: 15px 25px;
    line-height: 1;
    display: inline-block;
    font-size: 14px;
    letter-spacing: normal;
    border-radius: 30px;
    background: #fff;
    transition: all .4s;
    cursor: pointer;
    margin-left: 0;
    margin-top: 25px;
}
.mr_btn:hover{
	background:#000;
	color:#fff;
}



.mr_btn2{
	border: 1px solid #111;
    padding: 15px 25px;
    line-height: 1;
    display: inline-block;
    font-size: 14px;
    letter-spacing: normal;
    border-radius: 30px;
    background: #000;
    transition: all .4s;
    cursor: pointer;
    margin-left: 0;
    margin-top: 25px;
	position: absolute;
	right: 0;
	bottom: -9px;
	color: #fff;
	}
.mr_btn2:hover{
	background:#f1f1f1;
	color:#000;
}




.mr_btn3{
	border: 1px solid #111;
    padding: 13px 23px;
    line-height: 1;
    display: inline-block;
    font-size: 13px;
    letter-spacing: normal;
    border-radius: 30px;
    background: #fff;
    transition: all .4s;
    cursor: pointer;
    margin-left: 0;
    margin-top: 25px;
}
.mr_btn3:hover{
	background:#000;
	color:#fff;
}




.mr_btn4{
	border: 1px solid #111;
    padding: 11px 21px;
    line-height: 1;
    display: inline-block;
    font-size: 12px;
    letter-spacing: normal;
    border-radius: 30px;
    background: #000;
    transition: all .4s;
    cursor: pointer;
    margin-left: 0;
    margin-top: 25px;
	position: absolute;
	right: 0;
	bottom: 32px;
	color: #fff;
	}
.mr_btn4:hover{
	background:#f1f1f1;
	color:#000;
}





/* 메인슬라이드 */





/* slide_effect */

.blog-slider__content > * {
  opacity: 0;
  transform: translateY(25px);
  transition: all .9s;
}


.blog-slider__item.swiper-slide-active .blog-slider__content > * {
  opacity: 1;
  transform: none;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(1) {
  transition-delay: 0.3s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(2) {
  transition-delay: 0.4s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(3) {
  transition-delay: 0.5s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(4) {
  transition-delay: 0.6s;
}

.swiper-pagination-bullet{

	transition: all .4s;
}
.swiper-pagination-bullet-active{
	width: 25px;
    border-radius: 10px;
	background:#ed3e24;;
}


/* slide_effect */






.main_v_box{
	height: 533px;
	position:relative;
}

.swiper-container {
	width: 100%;
	height: 100%;
}
.main_v_00, .main_v_01, .main_v_02, .main_v_03, .main_v_04, .main_v_05, .main_v_06, .main_v_07, .main_v_08, .main_v_09 {
    text-align: left;
    font-size: 14px;
    color: #fff;
    line-height: 1.6;
    font-weight: 600;
}






.main_v_00{
	width:100%;
	height:100%;
	background:url('../images/main_00.jpg') no-repeat center;
	background-size:cover;
	/* padding-top: 188px; */
	/* padding-left: 10%; */
}
.main_v_01{
	width:100%;
	height:100%;
	background:url('../images/main_01.jpg') no-repeat center;
	background-size:cover;
	/* padding-top: 188px; */
	/* padding-left: 10%; */
}
.main_v_02{
	width:100%;
	height:100%;
	background:url('../images/main_02.jpg') no-repeat center;
	background-size:cover;
	/* padding-top: 188px; */
	/* padding-left: 10%; */
}
.main_v_03{
	width:100%;
	height:100%;
	background:url('../images/main_03.jpg') no-repeat center;
	background-size:cover;
	/* padding-top: 188px; */
	/* padding-left: 10%; */
}
.main_v_04{
	width:100%;
	height:100%;
	background:url('../images/main_04.jpg') no-repeat center;
	background-size:cover;
	/* padding-top: 188px; */
	/* padding-left: 10%; */
}
.main_v_05{
	width:100%;
	height:100%;
	background:url('../images/main_05.jpg') no-repeat center;
	background-size:cover;
	/* padding-top: 188px; */
	/* padding-left: 10%; */
}
.main_v_06{
	width:100%;
	height:100%;
	background:url('../images/main_06.jpg') no-repeat center;
	background-size:cover;
	/* padding-top: 188px; */
	/* padding-left: 10%; */
}
.main_v_07{
	width:100%;
	height:100%;
	background:url('../images/main_07.jpg') no-repeat center;
	background-size:cover;
	/* padding-top: 188px; */
	/* padding-left: 10%; */
}
.main_v_08{
	width:100%;
	height:100%;
	background:url('../images/main_08.jpg') no-repeat center;
	background-size:cover;
	/* padding-top: 188px; */
	/* padding-left: 10%; */
}
.main_v_09{
	width:100%;
	height:100%;
	background:url('../images/main_09.jpg') no-repeat center;
	background-size:cover;
	/* padding-top: 188px; */
	/* padding-left: 10%; */
}


.swiper-pagination-bullet{
	background: #fff;
}
.main_div_box{width: 90%;font-size: 14px;padding-top: 196px;text-align: center;margin: 0 auto;}

.arrows_box{
	display:none;
}
.main_p_0{
	font-size: 30px;
	margin-bottom: 10px;
	font-family: "Poppins","NANUMSQUARE-400", sans-serif;
}
.main_p_1{
	font-size: 26px;
	margin-bottom: 10px;
}
.main_p_2{
	font-size: 18px;
	/* margin-bottom: 10px; */
	font-weight: 300;
	 font-family: 'Jeju Myeongjo', serif;

}
.main_p_3{
	font-size: 16px;
	/* margin-bottom: 10px; */
	font-weight: 300;
	 font-family: 'Jeju Myeongjo', serif;

}

.pagination_top{
	bottom: 31% !important;
}
.swiper-pagination-bullet{
	background:#fff !important;
	opacity: .4 !important;
}
.swiper-pagination-bullet-active{
	background:#fff !important;
	opacity: 1 !important;
}



.main-banner-scroller {position:absolute; bottom:0; left:50%; display:inline-block; font-size:16px;line-height:24px; letter-spacing:0px;color:#fff;font-weight:500; white-space:nowrap; transform:translate(-50% , 0%); z-index:20;padding-bottom:58px;;}
.main-banner-scroller:before {content:'';position:absolute;bottom:0;left:50%;display:block;width:1px;height:48px;background:#fff;}


/* 메인슬라이드 */





/* main */

.main_cont_bg{
	width:100%;
	background:url('../images/main_cont_bg.jpg') no-repeat center ;
	background-size:cover;
	position:relative;
}

.main_txt_01{
	font-size: 22px;
	font-weight: 500;
	text-align:
	left;
	margin-bottom: 51px;
	line-height: 1.6;
	font-family: 'Jeju Myeongjo', serif;
	}

.main_cont_f{
	float:left;
	width: 100%;
	margin: 0;
}

.main_cont_f_In{
	margin-bottom: 76px;
}
.main_cont_f_In_img{
	width:100%;
	height: 283px;
	border-radius: 0 100px 0 0;
	overflow: hidden;
    position: relative;

}
.main_cont_f_In_p{
	font-size: 22px;
	width: 80%;
	font-weight: 500;
	padding-top:14px;
	line-height:1.4;
}

.main_cont_f2{
	margin-top:0;
}

.main_cont_f_In_img_01{
	background:url('../images/main_cont_bg_01.jpg') no-repeat center ;
	background-size:cover;
	
}
.main_cont_f_In_img_02{
	background:url('../images/main_cont_bg_02.jpg') no-repeat center ;
	background-size:cover;
	
}
.main_cont_f_In_img_03{
	background:url('../images/main_cont_bg_03.jpg') no-repeat center ;
	background-size:cover;
	
}
.main_cont_f_In_img_04{
	background:url('../images/main_cont_bg_04.jpg') no-repeat center ;
	background-size:cover;
	
}




.top_call {
    border: 1px solid rgba(102,103,171);
    padding: 14px 20px;
    line-height: 1;
    display: inline-block;
    font-size: 14px;
    letter-spacing: normal;
    border-radius: 20px;
    margin-top: 18px;
    background: rgba(102,103,171);
    transition: all .4s;
    cursor: pointer;
    margin-left: 55px;
    font-family: 'Noto Sans KR', sans-serif;
    color: #fff;
}
.top_call:hover{
	background:#000;
	color:#fff;
}



.top_call2{
	border: 1px solid #111;
    padding: 27px 20px;
    line-height: 1;
    display: inline-block;
    font-size: 19px;
    letter-spacing: normal;
    border-radius: 20px;
    margin-top: 18px;
    background: #000;
    transition: all .4s;
    cursor: pointer;
    margin-left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
}



.rotation_box{
	position:absolute;
	right:4%;
	top: 1%;
}

@keyframes Objrotation{
 0%{
    transform:rotate(0deg);
  }
  100%{
    transform:rotate(359deg);
  }
}
.rotation{
  width: auto;
}
.rotation__image{
  width: 130px;
  animation: Objrotation 17s infinite linear;
}

.rotation__image_center{
	position:absolute;
	right: 4px;
	top: 23%;
	display: block;
	width: 77px;
}



.detail_bottom_box_img .zoom-in_sp {
  position: relative;
  z-index: 1;
}
.zoom-in_sp{
	font-size:20px;
	font-weight:700;
	font-family: 'Montserrat', sans-serif;
	text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3) ; 
	-webkit-text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3) ; 
	-moz-text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3) ; 
}
.zoom-in_sp_2{
	font-size:14px;
	font-weight:400;
	position: relative;
	z-index: 1;
}
.zoom-in_sp_2_btn{
	position: relative;
	z-index: 1;
	font-size: 22px;
	width: 45px;
	height: 45px;
	line-height: 45px;
	background: #fff;
	display: block;
	text-align: center;
	border-radius: 50%;
	margin-top: 12px;
	color: #fb381b;
    font-weight: 600;
}


.zoom-in::after,
.zoom-out::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: inherit;
  background-size: cover;
  transform-origin: center;
  transition: transform 2s ease-in-out;
}

.zoom-in:focus::after, .zoom-in:hover::after {
  transform: scale(1.05);
}

.zoom-out::after {
  transform: scale(1.05);
}
.zoom-out:focus::after, .zoom-out:hover::after {
  transform: scale(1);
}



.main_txt_title{
	font-size: 22px;
	font-weighT: 500;
	font-family: 'Jeju Myeongjo', serif;
	line-height:1.4;
}
.main_txt_title2{
	font-size: 15px;
	font-weighT:400;
	padding-top: 25px;
	width: 80%;
	line-height: 1.4;
	font-family: 'Jeju Myeongjo', serif;
	}




.scroll_text h1 {
   font-family: 'Montserrat';
   font-size: 200px;
   font-weight: 500;
   color: #000;
   z-index: -1;
   letter-spacing: -1px;
   font-size: 80px;
   white-space: nowrap;
   animation: scrollText 5s infinite linear;
   opacity: .1;
   padding: 70px 0;
   font-family: 'Jeju Myeongjo', serif;
   font-style: italic;
  
}

@keyframes scrollText {
 from {
   transform: translateX(0%);
 }

 to {
   transform: translateX(-100%);
 }
}



.tl_counsel_wrap{
	background-attachment: inherit;
}



/* main */









/* footer */
#footer{
	padding:100px 0;
}
.footer_p{
	color:#fff;
	font-size:14px;
	margin-top:50px;
	letter-spacing: 0px;
    line-height: 1.7;
	font-family: 'Noto Sans KR', sans-serif;
width: 100%;}
.f_cont_ab{
	position: relative;
	top: auto;
	left: 0;
	margin-top: 29px;
	font-family: 'Noto Sans KR', sans-serif;

}
.f_cont_ab > span{
	color:#fff;
	display:inline-block;
	padding: 7px 15px;
	border:1px solid #fff;
	font-size: 14px;
	letter-spacing: 0px;
	border-radius: 5px;
	margin-right: 6px;
	transition: all .4s;
	cursor:pointer;
}
.f_cont_ab > span:hover{
	background:#fff;
	color:#111;
}


.f_logo{
	width:200px;
}

.footer_in{
	position:relative;
}


.family_box{
	position: relative;
	top:0;
	right:0;
	width:200px;
margin-top: 40px;}


.family-t {
  background-color: transparent;
  color: #fff;
  cursor: pointer;
  padding: 11px 0;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 16px;
  transition: 0.4s;
  border-bottom: 2px solid #fff;
  font-family: "Poppins","NANUMSQUARE-400", sans-serif;
  }

.active2, .family-t:hover {
  color: #ccc;
}

.family-t:after {
  content: '\002B';
  color: #fff;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active2:after {
  content: "\2212";
}

.panel {
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.family_link{
	display:block;
	padding:13px 13px;
	font-size:14px;
	font-family: 'Noto Sans KR', sans-serif;
}

.footer_p_span{
	display:block;
	margin-right:30px;
}
/* footer */









/* sub */
.sub_txt_01{
	font-size: 28px;
	font-family: "Poppins","NANUMSQUARE-400", sans-serif;
	text-align: center;
	display:none;
}

.sub_txt_big{
	font-size: 20px;
	text-align: center;
	line-height: 1.6;
	padding-top: 55px;
	font-weight: 500;
	width: 100%;
	margin: 0 auto;
	font-family: 'Jeju Myeongjo', serif;
	letter-spacing: -0.5px;
}
.sub_txt_md{
	font-size: 16px;
	text-align: center;
	line-height: 1.6;
	padding-top: 30px;
	font-weight: 400;
	width: 100%;
	margin: 0 auto;
}

/* sub */




/* about */
.about_cl_box{
	text-align:center;
	margin-top: 45px;
}
.about_cl_box_In{
}
.about_cl_01 {
    border: 1px solid #000;
    width: 164px;
    text-align: center;
    display:inline-block;
    padding-top: 57px;
    padding-bottom: 57px;
    border-radius: 50%;
}
.about_cl_01_p1{
	font-size: 20px;
	font-family: "Poppins","NANUMSQUARE-400", sans-serif;
	font-weight:bold;

}
.about_cl_01_p2{
	font-size: 16px;
	font-family: 'Jeju Myeongjo', serif;
}

.about_cl_left{

}
.about_cl_right{
	margin-left: -13px;
}

.about_house_img{
	width:100%;
	margin-top:-50px;
}
.about_house_txt_box {
    background: #f1f1f1;
    display: inline-block;
    width: 100%;
    text-align: left;
    padding: 32px;
    margin-right: 0;
    margin-top: 0;
}
.about_house_txt_box_p1{
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 20px;
	line-height: 1.5;
}
.about_house_txt_box_p2{
	font-size: 16px;
	line-height: 1.7;
}
.about_service_bg{
	width:100%;
	background:url('../images/about_service_bg.jpg') no-repeat center ;
	background-size:cover;
	position:relative;
}
.about_service_box{
	margin-top:100px;
}
.about_service_float{
	float:left;
	width: 100%;
	margin: 0;
	margin-bottom: 75px;
}
.about_service_P1{
	font-size: 20px;
	font-weight:600;
	padding-top: 17px;
}
.about_service_P2{
	font-size: 14px;
	font-weight: 400;
	padding-top: 15px;
	width: 90%;
	line-height: 1.5;
}
/* about */




/* business */
.business_center_bg{
	width:100%;
	background:url('../images/business_center_bg.jpg') no-repeat center ;
	background-size:cover;
	position:relative;
}
.business_img_01{
	width:100%;
	text-align:center;
	display:block;
	margin:0 auto;
	margin-top:70px;
	
}
.business_txt_box{
	margin-top:0;
	border-bottom: 1px solid #ddd;
	padding-bottom: 50px;
	margin-bottom:50px;
}
.business_txt_box_p1{
	float:left;
	width: 100%;
	font-size: 30px;
	font-family: "Poppins","NANUMSQUARE-400", sans-serif;
	font-weight: bold;
}
.business_txt_box_p2{
	float:left;
	width: 100%;
	font-size: 16px;
	line-height: 1.7;
	padding-top: 20px;
}

.business_center_bg2{
	width:100%;
	background:url('../images/business_center_bg2.jpg') no-repeat center ;
	background-size:cover;
	position:relative;
}



.stat-number-bg{
	width:100%;
	background:url('../images/stat-number-bg.jpg') no-repeat center ;
	background-size:cover;
	position:relative;
}
.stat-number_box{
	margin-top: 53px;
}



.count_li{
	float: left;
    border-right: none;
    padding-right: 58px;
    padding-left: 0;
	width: 100%;
	border-bottom: 1px solid #fff;
	padding-bottom: 37px;
	margin-bottom: 50px;
}
.title_sp{
	display:block;
	color:#fff;
	font-size:20px;
	height: 40px;
}
.number{
	color:#fff;
	font-size: 72px;
	font-weight:bold;
}
.some{
	color:#fff;
	font-size: 21px;
	display:inline-block;
	padding-left: 6px;
}
.gray_sp{
	font-size: 16px;
	color: #ccc;
	margin-top: -1px;
	display: block;
}


.service_all_box{
	margin-top: 78px;
	border-bottom: 1px solid #ddd;
}
.service_all_float{
	float:left;
	width: 100%;
	padding:0 10px;
	text-align: center;
	margin-bottom: 92px;}
.service_all_icon_01{
	width:auto;
}
.service_all_p1{
	font-size:20px;
	font-weight:bold;
	padding-top: 26px;
	padding-bottom: 11px;
}
.service_all_p2{
	font-size: 14px;
	font-weight:normal;
	line-height: 1.7;
text-align: center;margin: 0 auto;height: auto;}


.thumbnail_box{
	margin-top:50px;
}
.thumbnail_float{
	float:left;
	width: 100%;
}
.thumbnail_float2{
	float:left;
	width: 100%;
	margin-left: 0;	
	margin-top: 32px;
}
.thumbnail_p1{
	font-size: 22px;
	font-weight: 600;
}
.thumbnail_p2{
	margin-top: 16px;
}
.thumbnail_p3{
	font-size: 16px;
	margin-top: 40px;
	font-weight: 500;
}
.thumbnail_p4{
	margin-top: 16px;
}

.thumbnail_p2_ul{

}
.thumbnail_p2_ul > li{
	font-size: 14px;
    padding-bottom: 13px;
    background: url(../images/bul_black.jpg) no-repeat;
    background-size: 4px;
    background-position: 0 8px;
    padding-left: 10px;
    line-height: 1.4;
}

.thumbnail_p4_ul{

}
.thumbnail_p4_ul > li{
	font-size: 14px;
    padding-bottom: 17px;
    background: url(../images/bul_black.jpg) no-repeat;
    background-size: 4px;
    background-position: 0 8px;
    padding-left: 10px;
    line-height: 1.4;

color: #7c7a7a;}


.thumbnail_tab_box{
	margin-top:47px;
	text-align:center;
}
.thumbnail_tab_sp{
	display:inline-block;
	padding: 10px 21px;
    font-size: 14px;
    border: 1px solid #222;
    border-radius: 50px;
    margin: 4px;
	cursor:pointer;
}
.thumbnail_tab_sp_on{
	background:#000;
	color:#fff;
}


.reference_p1{
	font-size:16px;
	text-align:center;
	padding-top: 5px;
}

.mySwiper-box{
	margin-top: 27px;
}


.reference-slide{
	/* height:500px !important; */
	/* background:#fff; */
	padding-bottom: 50px;
}
.reference-In{
	background: #fff;
	width: 90%;
	margin: 0 auto;
}
.reference-In-img{
	float:left;
	width: 100%;
}
.reference-In-txt{
	float:left;
	width: 100%;
	padding: 18px;
}
.reference-In-txt-p1{
	font-size: 13px;
	widtH: 90%;
	overflow: hidden;
	/* text-overflow: ellipsis; */
	/* word-wrap: break-word; */
	/* display: -webkit-box; */
	/* -webkit-line-clamp: 2; */
	/* -webkit-box-orient: vertical; */
	/* line-height: 1.5em; */
	/* height: 2.9em; */
}
.reference-In-txt-p2{
	font-size: 17px;
	font-weight:600;
	padding-top: 10px;
}
.reference-sample{
	width:100%;
	background:url('../images/reference-sample.jpg') no-repeat center ;
	background-size:cover;
	height:220px;
}
.sw-btn-zom{
	display:none !important;
}
.swiper-pagination-fraction{
	font-size:16px;
}


.business_logo{
	width:200px;
}

.service_3q{
	padding-top:50px;
}
.consignment_txt_2{
	font-size:15px;
	text-align:center;
	padding-top:20px;
	padding-bottom:40px;
}

.reference-sample_01{
	background:url('../images/reference-sample_01.jpg') no-repeat center ;
	background-size:cover;
}
.reference-sample_02{
	background:url('../images/reference-sample_02.jpg') no-repeat center ;
	background-size:cover;
}
.reference-sample_03{
	background:url('../images/reference-sample_03.jpg') no-repeat center ;
	background-size:cover;
}
.reference-sample_04{
	background:url('../images/reference-sample_04.jpg') no-repeat center ;
	background-size:cover;
}
.reference-sample_05{
	background:url('../images/reference-sample_05.jpg') no-repeat center ;
	background-size:cover;
}
.reference-sample_06{
	background:url('../images/reference-sample_06.jpg') no-repeat center ;
	background-size:cover;
}
/* business */













/* contact_us*/
.consignment_txt{
	font-size: 25px;
	font-weight:600;
	margin-top: 86px;
	border-top: 1px solid #ddd;
	padding-top: 98px;
	text-align: center;
	}

.consignment_process_box{
	margin-top:50px;
	padding-bottom: 0;
	/* border-top: 1px solid #ddd; */
	/* margin-bottom: 50px; */
}
.process_In{
	float:
	left;
	width: 100%;
	margin: 1%;
	margin-bottom: 91px;
	text-align: center;
	}
.process_sp1{
	display:
	inline-block;
	padding: 7px 10px;
	background:#0d6eff;
	border-radius: 5px;
	color: #fff;
	font-size: 14px;
	letter-spacing: 0px;
	}
.process_sp2{
	display: block;
	padding: 6px;
	font-size: 18px;
	}
.process_img_01{
	width: auto;
	/* margin:0 auto; */
	/* text-align: center; */
	display: block;
	/* padding-top: 25px; */
	
	margin-top: 24px;
	border-radius: 50%;
	padding: 14px;
	margin: 0 auto;
	margin-top: 15px;
}
.process_txt{
	font-size: 14px;
	padding-top: 26px;
	width: 76%;
	margin: 0 auto;
}


.consignment_box_In{
	float:left;
	width: 100%;
}
.consignment_box_In_p1{
	font-size: 21px;
	font-weight:600;
}
.consignment_box_In_p2{
	font-size: 16px;
	font-weight:400;
	margin-top: 29px;
    width: 85%;
    line-height: 1.7;
}
.consignment_box_In_p2-2{
	font-size: 16px;
	font-weight:400;
	margin-top: 12px;
    width: 85%;
    line-height: 1.7;
}
.consignment_box_In_p3{
	font-size: 16px;
	font-weight:400;
	margin-top: 24px;
    width: 85%;
    line-height: 1.7;
}
.content04_img{
	width:100%;
	margin-top: 52px;
	display:none;
}
.content04_img_m{
	display:block;
	margin-bottom:30px;
	width:100%;
}
/* contact_us*/




.accordion {
  width: 100%;
  max-width: 100%;
  margin: 30px auto 20px;
  background: #FFF;
  margin-top:50px;
  border-top:3px solid #000;
  border-bottom:1px solid #ccc;
}

.accordion .link {
  cursor: pointer;
  display: block;
  padding: 17px 15px 17px 0px;
  color: #4D4D4D;
  font-size: 16px;
  font-weight: 500;
  border-bottom: 1px solid #CCC;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li:last-child .link { border-bottom: 0; }

.accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link { color: #2a67b3; }

.accordion li.open i { color: ##2a67b3; }

.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/


.submenu {
  display: none;
  background: #fff;
  font-size: 14px;
/* padding: 20px; */}

.submenu li { /* border-bottom: 1px solid #4b4a5e; */ padding: 37px 10px; background:#f9f9f9;}

.submenu a {
  display: block;
  text-decoration: none;
  color: #d9d9d9;
  padding: 12px;
  padding-left: 42px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.submenu a:hover {
  background: #b63b4d;
  color: #FFF;
}



.link_q{
    background: rgba(102,103,171);
    color: #fff;
    padding: 6px 14px;
    border-radius: 19px;
    font-size: 16px;
    margin-right: 13px;
	display:none;
}	
.link_q_a{
    background: #222;
    color: #fff;
    padding: 6px 13px;
    border-radius: 19px;
    font-size: 14px;
    margin-right: 0;
}	

.q_a_table{
	width:100%;
}
.q_a_table_td1{
	vertical-align: top;
	width: 43px;
}
.q_a_table_td2{
}






/* 레퍼런스 */

.reference_house_txt_title{
	font-size: 23px;
	font-weighT:600;
line-height: 1.4;}
.reference_house_txt_title2{
	font-size: 16px;
	font-weighT:400;
	padding-top: 13px;
}

.reference_house_box{
	margin-top: 40px;
}
.reference_house_box_In{
	float:left;
	width: 100%;
	margin: 0;
	position:relative;
margin-bottom: 50px;}
.reference_house_box_p1{
	font-size: 15px;
	font-weight: 500;
	margin-top: 10px;
	letter-spacing: -0.8px;
}
.reference_house_box_p2{
	font-size:14px;
	margin-top: 5px;
	width: 60%;
	line-height: 1.4;
	display: none;
	}

.reference_p1_new_01{
	font-size:20px;
	text-align:center;
	margin-bottom:20px;
	font-family: "Poppins","NANUMSQUARE-400", sans-serif;
}
/* 레퍼런스 */






.m_qiuck_btn{
	display: block;
    position: fixed;
    right: 8px;
    bottom: 88px;
	z-index:20;
}
.m_qiuck_btn_sp{
	background: rgba(102,103,171);
    color: #fff;
    padding: 17px 25px;
    font-size: 16px;
    border-radius: 50%;
    display: inline-block;
    line-height: 1.3;
}





.filter_box{
	margin-top:50px;
}


.row_2 {
  margin: 10px -16px;
}

.row_2,
.row_2 > .column_2 {
  padding: 9px;
}

.column_2 {
  float: left;
  width: 100%;
  display: none;
}

.row_2:after {
  content: "";
  display: table;
  clear: both;
}

.content_2 {
  background-color: white;
  padding: 0;
}

.show {
  display: block;
}

.btn_2 {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: white;
  cursor: pointer;
  font-family: 'Noto Sans KR', sans-serif;
  border: 1px solid #ddd;
  margin-right: 5px;
  border-radius: 6px;
  font-size: 14px;
  margin-bottom: 5px;
}

.btn_2:hover {
  background-color: #ddd;
}

.btn_2.active_2 {
  background-color: rgba(102,103,171);
  color: white;
  border: rgba(102,103,171);
}









@media screen and (min-width:768px){
	/*최소너비값이 768px이상 일때 적용될 스타일을 작성하는 공간.*/




	.pagination_top{
		bottom: 37% !important;
	}


	#header #logo img{
		width:auto;
		margin-top:-12px;
	}




	.mr_btn{
		padding: 20px 30px;
		font-size: 16px;
		margin-top: 50px;
	}


	/* 메인슬라이드 */
	.main_v_box{
		height: 600px;
	}
	.main_v_01 {
		text-align: left;
		font-size: 22px;
		line-height: 1.4;
		font-weight: 600;
		/* padding-top: 200px; */
		/* padding-left: 12%; */
	}
	.arrows_box{
		display:block;
	}
	.main_div_box{width: 100%;font-size: 20px;padding-top: 207px;text-align: center;}
	.main_p_0{
		font-size: 40px;
		margin-bottom: 5px;
	}
	.main_p_1{
		font-size: 40px;
		margin-bottom: 10px;
	}
	.main_p_2{
		font-size: 20px;
		/* margin-bottom: 10px; */
	}
	.main_p_3{
		font-size: 20px;
		/* margin-bottom: 10px; */
	}

	.new_btn {
		padding: 15px 30px;
		font-size: 14px;
		border-radius: 50px;
		margin-top: 35px;
	}


	/* 메인슬라이드 */




	.main_section{
		padding:100px 0;
	}
	.section_In_box{
		widtH: 90%;
		margin:0 auto;
	}


	.main_section2{
		padding:50px 0;
	}






	/* main */

	.main_txt_01{
		font-size: 24px;
	margin-bottom: 34px;}

	.main_cont_f{
		float:left;
		width: 40%;
		margin: 5%;
	}

	.main_cont_f_In{
		margin-bottom: 76px;
	}
	.main_cont_f_In_img{
		width:100%;
		height: 336px;
		border-radius: 0 100px 0 0;

	}
	.main_cont_f_In_p{
		font-size: 20px;
		width: 66%;
		padding-top:14px;
	}

	.main_cont_f2{
		margin-top: 200px;
	}




	.rotation_box{
		position:absolute;
		right: 5%;
		top: 7%;
	}
	.rotation{
	  width: auto;
	}
	.rotation__image{
	  width: 300px;
	}
	.rotation__image_center{
		position:absolute;
		left: 69px;
		top: 27%;
		width: 100px;
		display: block;
	}



	.main_txt_title{
		font-size: 30px;
	}
	.main_txt_title2{
		font-size: 18px;
	}



	.scroll_text h1 {
	   font-size: 200px;
	   font-size: 130px;
	   padding: 100px 0;
      animation: scrollText 13s infinite linear;
	  
	}


	.tl_counsel_wrap{
		background-attachment: fixed;
	}

	/* main */





	/* footer */
	#footer{
		padding:100px 0;
	}
	.footer_p{
		font-size:14px;
		margin-top:50px;
	width: 100%;}
	.f_cont_ab{
		position:absolute;
		top: -2px;
		left:277px;
		margin-top:0;
	}

	.f_logo{
		width:200px;
	}
	.family_box{
		position: relative;
		top:0;
		right:0;
		width:200px;
		margin-top: 40px;
	}
	.footer_p_span{
		display:block;
		margin-right:30px;
	}
	/* footer */








	/* sub */
	.sub_txt_01{
		font-size: 30px;
	}

	.sub_txt_big{
		font-size: 26px;
		padding-top: 55px;
	}
	.sub_txt_md{
		font-size: 20px;
		padding-top: 30px;

	}
	/* sub */






	/* about */
	.about_cl_box{
		margin-top: 65px;
	}
	.about_cl_box_In{
	}
	.about_cl_01 {
		width: 363px;
		padding-top: 150px;
		padding-bottom: 150px;
		border-radius: 50%;
	}
	.about_cl_01_p1{
		font-size: 26px;

	}
	.about_cl_01_p2{
		font-size: 20px;
	}

	.about_cl_left{

	}
	.about_cl_right{
		margin-left: -50px;
	}

	.about_house_img{
		width:100%;
		margin-top:-70px;
	}
	.about_house_txt_box {
		background: #f1f1f1;
		display: inline-block;
		width: 100%;
		text-align: left;
		padding: 50px;
		margin-right: 0;
		margin-top: 0;
	}
	.about_house_txt_box_p1{
		font-size: 27px;
	}
	.about_house_txt_box_p2{
		font-size: 17px;
	}

	.about_service_box{
		margin-top:100px;
	}
	.about_service_float{
		float:left;
		width: 46%;
		margin: 1.6%;
	margin-bottom: 56px;}
	.about_service_P1{
		font-size: 20px;
		padding-top: 17px;
	}
	.about_service_P2{
		font-size: 14px;
		width: 90%;
	}
	/* about */


	/* business */
	.business_img_01{
		width:100%;
		margin-top:100px;
	}
	.business_txt_box{
		margin-top:0;
		padding-bottom: 70px;
		margin-bottom:70px;	
		}
	.business_txt_box_p1{
		float:left;
		width: 20%;
		font-size: 30px;
	}
	.business_txt_box_p2{
		float:left;
		width: 80%;
		font-size: 16px;
		padding-top: 0;
	}





	.stat-number_box{
		margin-top: 53px;
	}

	.count_li{
		float: left;
		border-right: 1px solid #fff;
		padding-right: 58px;
		padding-left: 58px;
		width: auto;
		border-bottom: none;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.title_sp{
		font-size: 16px;
		height: 47px;
	}
	.number{
		font-size: 60px;
	}
	.some{
		font-size: 20px;
		padding-left:10px;
	}
	.gray_sp{
		font-size: 16px;
	}


	.service_all_box{
		margin-top: 53px;
	}
	.service_all_float{
		float:left;
		width: 50%;
		padding:0 10px;
		margin-bottom: 70px;}
	.service_all_icon_01{
		width:auto;
	}
	.service_all_p1{
		font-size: 18px;
		padding-top: 26px;
		padding-bottom: 11px;
	}
	.service_all_p2{
		font-size: 14px;
		line-height: 1.6;
	width: 95%;height: 120px;}


	.thumbnail_box{
		margin-top:50px;
	}
	.thumbnail_float{
		float:left;
		width:50%;
	}
	.thumbnail_float2{
		float:left;
		width: 100%;
		margin-left: 0;	
		margin-top: 50px;
	}
	.thumbnail_p1{
		font-size:30px;
	}
	.thumbnail_p2{
		margin-top: 16px;
	}
	.thumbnail_p3{
		font-size: 20px;
		margin-top: 40px;
	}
	.thumbnail_p4{
		margin-top: 16px;
	}

	.thumbnail_p2_ul{

	}
	.thumbnail_p2_ul > li{
		font-size: 18px;
		padding-bottom: 8px;
		background-size: 4px;
		background-position: 0 11px;
		padding-left: 10px;
		line-height: 1.4;
	}

	.thumbnail_p4_ul{

	}
	.thumbnail_p4_ul > li{
		font-size: 16px;
		padding-bottom: 19px;
		background-size: 4px;
		background-position: 0 11px;
		padding-left: 10px;
		line-height: 1.4;

	}

	.thumbnail_tab_box{
		margin-top:80px;
		text-align:center;
	}
	.thumbnail_tab_sp{
		padding: 15px 30px;
		font-size: 18px;

	}

	.mySwiper-box{
		margin-top: 50px;
	}	
	.reference_p1{
		font-size:20px;
		padding-top: 9px;
	}
	.reference-slide{
		/* height:500px !important; */
		/* background:#fff; */
	}
	.reference-In{
		width: 90%;
	}
	.reference-In-img{
		float:left;
		width:30%;
	}
	.reference-In-txt{
		float:
		left;
		width: 70%;
		padding: 27px;
	}
	.reference-In-txt-p1{
		font-size: 14px;
		widtH: 100%;
		overflow: hidden;
		/* text-overflow: ellipsis; */
		/* word-wrap: break-word; */
		/* display: -webkit-box; */
		/* -webkit-line-clamp: 2; */
		/* -webkit-box-orient: vertical; */
		/* line-height: 1.5em; */
		/* height: 2.9em; */
		line-height: 1.7;
	}
	.reference-In-txt-p2{
		font-size:20px;
		padding-top: 10px;
	}
	.reference-sample{
		height:227px;
	}

	.sw-btn-zom{
		display:block !important;
	}


	.business_logo{
		width:200px;
	}

	.service_3q{
		padding-top:70px;
	}
	.consignment_txt_2{
		font-size:16px;
		text-align:center;
		padding-top:20px;
		padding-bottom:40px;
	}
	/* business */




	/* contact_us*/
	.consignment_txt{
		font-size: 25px;
		margin-top: 76px;
		padding-top: 89px;
	}

	.consignment_process_box{
		margin-top:50px;
		padding-bottom: 70px;
		/* margin-bottom: 70px; */
		}
	.process_In{
		float:
		left;
		width: 33%;
		margin: 0;
		margin-bottom: 94px;
		}
	.process_sp1{
		padding: 7px 12px;
		font-size: 14px;
		}
	.process_sp2{
		padding: 5px;
		font-size: 17px;
		}
	.process_img_01{
		width: 119px;
		/* padding-top:50px; */
		padding: 20px;
	}
	.process_txt{
		font-size: 14px;
		padding-top: 23px;
	}

	.consignment_box_In{
		float:left;
		width:50%;
	}
	.consignment_box_In_p1{
		font-size: 25px;
	}
	.consignment_box_In_p2{
		font-size: 16px;
		margin-top: 29px;
		width: 85%;
	}
	.consignment_box_In_p2-2{
		font-size: 16px;
		margin-top: 11px;
		width: 85%;
	}
	.consignment_box_In_p3{
		font-size: 15px;
		margin-top: 28px;
		width: 85%;
	}
	.content04_img{
		width:100%;
		display:block;
		margin-top:0;
	}
	.content04_img_m{
		display:none;
	}
	/* contact_us*/







	.accordion {
	  margin-top:50px;
	  border-top:3px solid #000;
	}
	.accordion .link {
	  padding: 20px 15px 20px 0px;
	  font-size: 20px;
	}
	.accordion li i {
	  top: 26px;
	}

	.accordion li i.fa-chevron-down {
	  right: 12px;
	  font-size: 16px;
	}
	.submenu {
	  font-size: 16px;
	/* padding: 20px; */}

	.submenu li {padding: 59px 20px;}






	.mr_btn2{
		margin-top: 25px;
		position: absolute;
		right: 0;
		bottom: -11px;
	}



	/* 레퍼런스 */

	.reference_house_txt_title{
		font-size: 22px;
		font-weighT:600;
	}
	.reference_house_txt_title2{
		font-size: 16px;
		font-weighT:400;
		padding-top: 11px;
	}

	.reference_house_box{
		margin-top: 35px;
	}
	.reference_house_box_In{
		float:
		left;
		width: 48%;
		margin:1%;
		margin-bottom: 30px;
	}
	.reference_house_box_p1{
		font-size: 16px;
		margin-top: 10px;
	}
	.reference_house_box_p2{
		font-size:14px;
		margin-top: 5px;
		width: 60%;
	}
	.mr_btn4{
		padding: 15px 25px;
		font-size: 14px;
		position: absolute;
		right: 0;
		bottom: 19px;
		color: #fff;
		}
	.reference_p1_new_01{
		font-size:28px;
		margin-bottom:20px;
	}

	.reference-sample_01{
		height:320px;
	}
	.reference-sample_02{
		height:333.5px;
	}
	.reference-sample_03{
		height:320px;
	}
	.reference-sample_04{
		height:320px;
	}
	.reference-sample_05{
		height:333.5px;
	}
	.reference-sample_06{
		height:320px;
	}
	/* 레퍼런스 */



	.m_qiuck_btn{
		display:block;
	}

	



	.link_q{
		display:inline-block;
	}




	.column_2 {
	  float: left;
	  width: 50%;
	}


}









@media screen and (min-width:1200px){



	/* 메인슬라이드 */

	.main_v_box{
		height: 937px;
	}
	.main_v_01 {
		text-align: center;
		font-size: 26px;
		line-height: 1.4;
		font-weight: 600;
		/* padding-top: 20%; */
		/* padding-left: 10%; */
	}
	.main_div_box{width: 100%;font-size: 26px;padding-top: 338px;}
	.main_p_0{
		font-size: 60px;
	}
	.main_p_1{
		font-size: 66px;
	}
	.main_p_2{
		font-size: 27px;
		/* margin-bottom: 10px; */
	}
	.main_p_3{
		font-size: 27px;
		/* margin-bottom: 10px; */
	}

	/* 메인슬라이드 */



	.pagination_top{
		bottom:300px !important;
	}


	.main_section{
		padding:120px 0;
	}
	.section_In_box{
		widtH: 1200px;
		margin:0 auto;
	}



	.main_section2{
		padding:100px 0;
	}


	/* main */

	.main_txt_01{
		font-size: 35px;
	margin-bottom: 97px;}

	.main_cont_f{
		float:left;
		width: 40%;
		margin: 5%;
	}

	.main_cont_f_In{
		margin-bottom: 126px;
	}
	.main_cont_f_In_img{
		width:100%;
		height: 550px;
		border-radius: 0 100px 0 0;

	}
	.main_cont_f_In_p{
		font-size: 28px;
		width: 79%;
		padding-top: 25px;
	}

	.main_cont_f2{
		margin-top:300px;
	}



	.rotation_box{
		position:absolute;
		right: 11%;
		top: 14%;
	}
	.rotation{
	  width: auto;
	}
	.rotation__image{
	  width: auto;
	}
	.rotation__image_center{
		position:absolute;
		left: 122px;
		top: 28%;
		width: 171px;
	}




	.main_txt_title{
		font-size: 40px;
	}
	.main_txt_title2{
		font-size: 24px;
	}



	.scroll_text h1 {
	   font-size: 200px;
	   font-size:200px;
	   padding:150px 0;
	  
	}


	/* main */





	/* footer */
	#footer{
		padding:100px 0;
	}
	.footer_p{
		font-size:14px;
		margin-top:50px;
	width: 700px;}
	.f_cont_ab{
		position:absolute;
		top: -2px;
		left:277px;
	}

	.f_logo{
		width:200px;
	}
	.family_box{
		position:absolute;
		top:0;
		right:0;
		width:200px;
		margin-top: 0;
	}
	.footer_p_span{
		display:inline-block;
		margin-right:30px;
	}
	/* footer */






	/* sub */
	.sub_txt_01{
		font-size:50px;
	}

	.sub_txt_big{
		font-size:40px;
		padding-top: 100px;
	}
	.sub_txt_md{
		font-size: 30px;
		padding-top: 55px;

	}
	/* sub */





	/* about */
	.about_cl_box{
		margin-top: 150px;
	}
	.about_cl_box_In{
	}
	.about_cl_01 {
		width: 463px;
		padding-top: 175px;
		padding-bottom: 175px;
		border-radius: 50%;
	}
	.about_cl_01_p1{
		font-size: 50px;

	}
	.about_cl_01_p2{
		font-size: 26px;
	}

	.about_cl_left{

	}
	.about_cl_right{
		margin-left: -50px;
	}

	
	.about_house_img{
		width:auto;
		margin-top:-200px;
	}
	.about_house_txt_box {
		background: #f1f1f1;
		display: inline-block;
		width: 56%;
		text-align: left;
		padding: 73px;
		margin-right: 20%;
		margin-top: -136px;
	}
	.about_house_txt_box_p1{
		font-size: 40px;
	}
	.about_house_txt_box_p2{
		font-size: 23px;
	}
	.about_service_box{
		margin-top:100px;
	}
	.about_service_float{
		float:left;
		width: 30%;
		margin: 1.6%;
	}
	.about_service_P1{
		font-size: 28px;
		padding-top: 17px;
	line-height: 1.3;}
	.about_service_P2{
		font-size: 16px;
		width: 90%;
	}
	/* about */




	/* business */
	.business_img_01{
		width:auto;
		margin-top:200px;
	}
	.business_txt_box{
		margin-top:0;
		padding-bottom: 100px;
		margin-bottom:100px;
	}
	.business_txt_box_p1{
		float:left;
		width:30%;
		font-size: 40px;
	}
	.business_txt_box_p2{
		float:left;
		width:70%;
		font-size: 20px;
	}



	.stat-number_box{
		margin-top: 103px;
	}
	.count_li{
		float: left;
		border-right: 1px solid #fff;
		padding-right: 58px;
		padding-left: 58px;
	}
	.title_sp{
		font-size:20px;
		height: 52px;
	}
	.number{
		font-size:90px;
	}
	.some{
		font-size:30px;
		padding-left:10px;
	}
	.gray_sp{
		font-size: 16px;
	}



	.service_all_box{
		margin-top: 100px;
	}
	.service_all_float{
		float:left;
		width: 33%;
		padding:0 10px;
		}
	.service_all_icon_01{
		width:auto;
	}
	.service_all_p1{
		font-size:20px;
		padding-top: 26px;
		padding-bottom: 11px;
	}
	.service_all_p2{
		font-size: 15px;
		line-height: 1.7;
	height: 172px;}


	.thumbnail_box{
		margin-top: 103px;
	}
	.thumbnail_float{
		float:left;
		width:50%;
	}
	.thumbnail_float2{
		float:left;
		width: 45%;
		margin-left:5%;	
		margin-top: 0;
	}
	.thumbnail_p1{
		font-size:30px;
	}
	.thumbnail_p2{
		margin-top: 16px;
	}
	.thumbnail_p3{
		font-size: 20px;
		margin-top: 40px;
	}
	.thumbnail_p4{
		margin-top: 16px;
	}

	.thumbnail_p2_ul{

	}
	.thumbnail_p2_ul > li{
		font-size: 16px;
		padding-bottom: 14px;
		background-size: 4px;
		background-position: 0 11px;
		padding-left: 10px;
		line-height: 1.4;
	}

	.thumbnail_p4_ul{

	}
	.thumbnail_p4_ul > li{
		font-size: 15px;
		padding-bottom: 18px;
		background-size: 4px;
		background-position: 0 11px;
		padding-left: 10px;
		line-height: 1.4;

	}


	.thumbnail_tab_box{
		margin-top:150px;
		text-align:center;
	}

	.reference-slide{
		/* height:500px !important; */
		/* background:#fff; */
	}

	.reference-In{
		width: 90%;
	}
	.reference-In-img{
		float:left;
		width:30%;
	}
	.reference-In-txt{
		float:left;
		width: 70%;
		padding: 25px 30px;
	}
	.reference-In-txt-p1{
		font-size: 15px;
		widtH: 100%;
		overflow: hidden;
		/* text-overflow: ellipsis; */
		/* word-wrap: break-word; */
		/* display: -webkit-box; */
		/* -webkit-line-clamp: 3; */
		-webkit-box-orient: vertical;
		/* line-height: 1.5em; */
		/* height: 4.5em; */
		line-height: 1.7;
	}
	.reference-In-txt-p2{
		font-size:20px;
		padding-top: 10px;
	}
	.reference-sample{
		height:227px;
	}

	.business_logo{
		width:auto;
	}

	.service_3q{
		padding-top:120px;
	}

	.consignment_txt_2{
		font-size:22px;
		text-align:center;
		padding-top:20px;
		padding-bottom:40px;
	}
	/* business */




	/* contact_us*/
	.consignment_txt{
		font-size:30px;
		margin-top: 93px;
		padding-top: 131px;
	}

	.consignment_process_box{
		margin-top: 76px;
		padding-bottom: 100px;
		/* margin-bottom: 100px; */
	}
	.process_In{
		float:left;
		width: 33%;margin: 0;margin-bottom: 78px;}
	.process_sp1{
		padding: 10px 14px;
		font-size: 14px;
		}
	.process_sp2{
		padding: 6px;
		font-size: 20px;
		}
	.process_img_01{
		width: auto;
		/* padding-top:50px; */
	}
	.process_txt{
		font-size:16px;
		padding-top: 23px;
	}

	.consignment_box_In{
		float:left;
		width:50%;
	}
	.consignment_box_In_p1{
		font-size:30px;
	}
	.consignment_box_In_p2{
		font-size:20px;
		margin-top: 29px;
		width: 85%;
	}
	.consignment_box_In_p2-2{
		font-size:20px;
		margin-top: 14px;
		width: 85%;
	}
	.consignment_box_In_p3{
		font-size: 16px;
		margin-top: 17px;
		width: 85%;
	}
	.content04_img{
		width:auto;
	}
	/* contact_us*/






	.accordion {
	  margin-top:120px;
	  border-top:3px solid #000;
	}

	.accordion .link {
	  padding: 26px 15px 26px 0px;
	  font-size: 19px;
	}
	.accordion li i {
	  top: 26px;
	}
	.accordion li i.fa-chevron-down {
	  right: 12px;
	  font-size: 16px;
	}

	.submenu {
	  font-size: 16px;
	/* padding: 20px; */}

	.submenu li {padding: 59px 20px;}



	.mr_btn2{
		margin-top: 25px;
		position: absolute;
		right: 0;
		bottom: -6px;
	}



	/* 레퍼런스 */

	.reference_house_txt_title{
		font-size: 40px;
		font-weighT:600;
	}
	.reference_house_txt_title2{
		font-size: 20px;
		font-weighT:400;
		padding-top: 20px;
	}


	.reference_house_box{
		margin-top: 59px;
	}
	.reference_house_box_In{
		float:left;
		width:31%;
		margin:1%;
		margin-bottom: 47px;
		}
	.reference_house_box_p1{
		font-size: 17px;
		margin-top: 10px;
	}
	.reference_house_box_p2{
		font-size:14px;
		margin-top: 5px;
		width: 60%;
	}

	.mr_btn4{
		padding: 15px 25px;
		font-size: 13px;
		position: absolute;
		right: 0;
		bottom: 19px;
		color: #fff;
		}
	.reference_p1_new_01{
		font-size:45px;
		margin-bottom:25px;
	}

	.reference-sample_01{
		height:320px;
	}
	.reference-sample_02{
		height:350.5px;
	}
	.reference-sample_03{
		height:320px;
	}
	.reference-sample_04{
		height:320px;
	}
	.reference-sample_05{
		height:350.5px;
	}
	.reference-sample_06{
		height:320px;
	}
	/* 레퍼런스 */




	.m_qiuck_btn{
		display:none;
	}




	.column_2 {
	  float: left;
	  width: 25%;
	}










}
